Subject: who said we could compute everything?

From: "Wilson, Bruce E " <[email-masked]>
Date: Mon, 13 Apr 1998 15:18:52 -0400

I know I've seen this on CCL, and I tried four different
approaches to searching the archives, with no luck.
Perhaps I'm mis-remembering things.

Basically, I'm after the relatively famous quote to the
effect that we shall soon reach the time when all 
chemical phenomena will be subject to computation.
Who said it, and what was the exact quote.

Thanks.

======================================================
Bruce E. Wilson ([email-masked])
Eastman Chemical Company, Chemicals Research Division
Lincoln St, B-150B, Box 1972
Kingsport, TN  37662-5150, USA
Office: (423) 229-8886; FAX: (423) 229-4558